OLD | NEW |
---|---|
1 #!/bin/bash | 1 #!/bin/bash |
2 | 2 |
3 # Copyright (c) 2012 The Chromium Authors. All rights reserved. | |
4 # Use of this source code is governed by a BSD-style license that can be | |
5 # found in the LICENSE file. | |
6 | |
3 # Renaming a file should show up as a rename in the review. | 7 # Renaming a file should show up as a rename in the review. |
4 | 8 |
5 set -e | 9 set -e |
6 | 10 |
7 . ./test-lib.sh | 11 . ./test-lib.sh |
8 | 12 |
9 setup_initsvn | 13 setup_initsvn |
10 setup_gitsvn | 14 setup_gitsvn |
11 | 15 |
12 ( | 16 ( |
(...skipping 14 matching lines...) Expand all Loading... | |
27 exit 1 | 31 exit 1 |
28 ) | 32 ) |
29 | 33 |
30 SUCCESS=$? | 34 SUCCESS=$? |
31 | 35 |
32 cleanup | 36 cleanup |
33 | 37 |
34 if [ $SUCCESS == 0 ]; then | 38 if [ $SUCCESS == 0 ]; then |
35 echo PASS | 39 echo PASS |
36 fi | 40 fi |
OLD | NEW |